@charset "UTF-8";
/*
	Filename: common
	Version: 1.0.1
*/
/*-----------------------------------------------------
	Utility
------------------------------------------------------*/
:root {
	--font-sans: "Yu Gothic","游ゴシック","YuGothic","游ゴシック体","Hiragino Sans","Hiragino Kaku Gothic ProN","Meiryo",sans-serif;
	--font-serif: "Zen Old Mincho",serif;
  --text-color: #555555;
  --main-color: #A46FC4;
	--pink-color: #FFA4CD;
	--green-color: #46C19C;
	--blue-color: #3E8DDB;
}
.shade {
	box-shadow: 0px 20px 30px 0px rgba(0,0,0,0.1);
}
.en {
  font-family: "Marcellus", serif;
}
/* --------------------------------
   Base Typography
-------------------------------- */
html {
  font-family: var(--font-sans);
  font-size: 62.5%;
  font-weight: 400;
}
body {
	background: #fff;
  font-size: 1.6rem;
  line-height: 1.6;
  -webkit-text-size-adjust: 100%;
	text-rendering: optimizeLegibility;
  color: var(--text-color);
	overflow-wrap: break-word;
  word-wrap: break-word;
  letter-spacing: 0.1em;
}

/*-----------------------------------------------------
	Elements
------------------------------------------------------*/
ul li {
	list-style-type: none;
}
ol li {
	list-style-type: decimal;
}
address {
	font-style: normal;
}
img {
	vertical-align: bottom;
}
iframe {
	width: 100%;
}
/*-----------------------------------------------------
	Link
------------------------------------------------------*/
a {
	text-decoration: none;
	color: var(--text-color);
  transition: all .25s;
}
a > img {
  transition: all .25s;
}
a:hover > img, a:hover{
	opacity: 0.65;
}
a[href^="tel:"] {
  pointer-events: none;
}
.no_link {
  pointer-events: none;
}
/*-----------------------------------------------------
	Layout
------------------------------------------------------*/
.flex {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.wrap {
  width: 1280px;
  margin: 0 auto;
}
@media screen and (max-width: 1360px) {
  .wrap {
    width: calc(100% - 80px);
  }
}
@media screen and (max-width: 750px) {
  .wrap {
    width: calc(100% - 40px);
  }
}
.left {
  text-align: left !important;
}
.center {
  text-align: center !important;
}
.right {
  text-align: right !important;
}
/*-----------------------------------------------------
	haeder
------------------------------------------------------*/
header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 11;
  width: 100%;
  height: 100px;
	background: #fff;
	box-shadow: 0px 20px 30px 0px rgba(0,0,0,0.1);
}
.header_inner {
  position: relative;
}
.header_logo a {
  position: absolute;
  top: 32px;
  left: 40px;
  z-index: 2;
  display: block;
  width: 300px;
  height: 35px;
  background-image: url("../img/common/logo.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  text-indent: -9999px;
  overflow: hidden;
  white-space: nowrap;
}
.header_nav {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  width: 100%;
}
.header_nav > ul.flex {
  align-items: center;
  justify-content: flex-end;
	gap: 0;
}
.header_nav > ul.flex > li {
	border-right: 1px solid #d9d9d9;
}
.header_nav > ul.flex > li > a {
  display: block;
  padding: 14px 29px;
  font-size: 15px;
  font-weight: 700;
	line-height: 1;
	letter-spacing: 0;
}
.header_nav ul.flex li.case a {
	padding: 14px 40px;
}
.header_nav ul.flex li.case, .header_nav ul.flex li.reserve_01, .header_nav ul.flex li.reserve_02 {
	border-right: none;
}
.header_nav ul.flex li.reserve_01 a, .header_nav ul.flex li.reserve_02 a {
  padding: 39.5px 14px;
	background: #A792FF;
}
.header_nav ul.flex li.reserve_02 a {
	background: var(--pink-color);
}
.header_nav ul.flex li.reserve_01 a:hover {
	background: #F39AFB;
}
.header_nav ul.flex li.reserve_02 a:hover {
	background: #FF5AA3;
}
.header_nav ul.flex li.reserve_01 a span, .header_nav ul.flex li.reserve_02 a span {
  position: relative;
	padding-right: 26px;
	padding-left: 50px;
  font-size: 21px;
  font-weight: 700;
	letter-spacing: 0.1em;
	color: #fff;
	text-align: center;
}
.header_nav ul.flex li.reserve_01 a span::after, .header_nav ul.flex li.reserve_02 a span::after {
  content: "";
  display: block;
  position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
  width: 6px;
  height: 11px;
  background: url("../img/common/arrow_w.svg") no-repeat center center;
  background-size: cover;
}
.header_nav ul.flex li.reserve_01 a span::before, .header_nav ul.flex li.reserve_02 a span::before {
  content: "";
  display: block;
  position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
  width: 40px;
  height: 40px;
  background: url("../img/common/res_icon_01.png") no-repeat center center;
  background-size: cover;
}
.header_nav ul.flex li.reserve_02 a span::before {
  background: url("../img/common/res_icon_02.png") no-repeat center center;
  background-size: cover;
}
#sp-fixed-menu {
	display: none;
}
@media screen and (max-width: 1450px) {
	.header_logo a {
		top: 36px;
		left: 20px;
		width: 200px;
		height: 23px;
	}
	.header_nav > ul.flex > li > a {
		padding: 14px 15px;
		font-size: 14px;
	}
	.header_nav ul.flex li.reserve_01 a, .header_nav ul.flex li.reserve_02 a {
		padding: 42px 14px;
	}
	.header_nav ul.flex li.reserve_01 a span, .header_nav ul.flex li.reserve_02 a span {
		padding-right: 16px;
		padding-left: 40px;
		font-size: 16px;
	}
	.header_nav ul.flex li.reserve_01 a span::after, .header_nav ul.flex li.reserve_02 a span::after {
		width: 6px;
		height: 11px;
	}
	.header_nav ul.flex li.reserve_01 a span::before, .header_nav ul.flex li.reserve_02 a span::before {
		width: 30px;
		height: 30px;
	}
}
@media screen and (min-width: 1101px) {
	.ham_nav, .ham_nav ul, .ham_nav__wrapper .header_logo, .ham_nav_inner > .nav_cv {
		display: none;
	}
}
@media screen and (max-width: 1100px) {
  header {
    height: 60px;
  }
  .header_nav {
    display: none;
  }
  .header_logo a {
		top: 12.5px;
		width: 300px;
		height: 35px;
  }
	/* SPメニュー */
  .hamburger {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 10002;
    width: 60px ;
    height: 60px;
    padding: 0;
		background: var(--main-color);
    touch-action: manipulation;
  }
  .hamburger__icon {
    position: relative;
		margin-top: calc(11px + 15px);
  }
  .hamburger__icon, .hamburger__icon::before, .hamburger__icon::after {
    width: 34px;
    height: 1px;
		position: absolute;
    top: 0;
		right: 13px;
    display: block;
    background-color: #fff;
    transition-property: background-color, transform;
    transition-duration: 0.4s;
  }
  .hamburger__icon::before, .hamburger__icon::after {
    content: "";
    right: 0;
  }
  .hamburger__icon::before {
		width: 34px;
    top: -10px;
  }
  .hamburger__icon::after {
		width: 34px;
    top: 10px;
  }
	.hamburger.active .hamburger__icon {
    background-color: transparent;
		border-radius: 400px;
  }
  .hamburger.active .hamburger__icon:before, .hamburger.active .hamburger__icon:after {
		width: 34px;
    height: 1px;
  }
  .hamburger.active .hamburger__icon:before {
    transform: translateY(10px) rotate(30deg);
  }
  .hamburger.active .hamburger__icon:after {
    transform: translateY(-10px) rotate(-30deg);
  }
  .ham_nav {
    top: 0;
    left: 0;
    z-index: 9999;
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
  }
  .ham_nav__wrapper {
    position: absolute;
    top: 60px;
    left: 0;
    display: table;
    table-layout: fixed;
    width: 100%;
    height: calc(100% - 60px);
  }
	.ham_nav_inner {
		width: 100%;
		height: 100%;
    padding: 20px 40px 40px;
    background: rgba(164,111,196,.9);
	}
	.ham_nav .header_logo {
    position: fixed;
    top: 0;
    left: 0;
		z-index: 10;
		width: 100%;
		height: 60px !important;
    background: #fff;
  }
  .ham_nav .header_logo a {
    background-image: url("../img/common/logo.svg");
  }
  .ham_nav_inner ul li a {
    display: block;
    padding: 20px;
		border-bottom: 1px solid #fff;
		font-size: 18px;
		font-weight: 700;
		line-height: 1.6;
		letter-spacing: 0.1em;
		color: #fff;
  }
	ul.nav_cv {
		width: 350px;
		max-width: 100%;
		margin: 40px auto 0;
	}
	ul.nav_cv li:first-of-type{
		margin-bottom: 10px;
	}
	ul.nav_cv li.reserve_01 a, ul.nav_cv li.reserve_02 a {
		position: relative;
		padding: 10px 40px 10px 20px;
		background: #A547DF;
		border: 1px solid #fff;
		border-radius: 10px;
	}
	ul.nav_cv li.reserve_02 a {
		background: #FF78B4;
	}
	ul.nav_cv li.reserve_01 a:hover {
		background: #F39AFB;
	}
	ul.nav_cv li.reserve_02 a:hover {
		background: #FF5AA3;
	}
	ul.nav_cv li.reserve_01 a span, ul.nav_cv li.reserve_02 a span {
		position: relative;
		padding-left: 50px;
		font-size: 18px;
		font-weight: 700;
		letter-spacing: 0.1em;
		color: #fff;
		text-align: center;
	}
	ul.nav_cv li.reserve_01 a::after, ul.nav_cv li.reserve_02 a::after {
		content: "";
		display: block;
		position: absolute;
		top: 50%;
		right: 10px;
		transform: translateY(-50%);
		width: 6px;
		height: 11px;
		background: url("../img/common/arrow_w.svg") no-repeat center center;
		background-size: cover;
	}
	ul.nav_cv li.reserve_01 a span::before, ul.nav_cv li.reserve_02 a span::before {
		content: "";
		display: block;
		position: absolute;
		top: 50%;
		left: 0;
		transform: translateY(-50%);
		width: 40px;
		height: 40px;
		background: url("../img/common/res_icon_01.png") no-repeat center center;
		background-size: cover;
	}
	ul.nav_cv li.reserve_02 a span::before {
		background: url("../img/common/res_icon_02.png") no-repeat center center;
		background-size: cover;
	}
	#sp-fixed-menu {
		display: none;
		position: fixed;
		left: 0;
		bottom: 0;
		z-index: 99;
		opacity: 0;
		transition: opacity 0.5s ease;
		width: 100%;
	}
	#sp-fixed-menu.show {
		display: block;
		opacity: 1;
	}
	#sp-fixed-menu ul li {
		width: 50%;
	}
	#sp-fixed-menu ul li.sp_fixed_reserve_01 a, #sp-fixed-menu ul li.sp_fixed_reserve_02 a {
		display: block;
		position: relative;
		padding: 13px 14px;
		background: #A792FF;
		font-size: 21px;
		font-weight: 700;
		letter-spacing: 0.1em;
		color: #fff;
		text-align: left;
	}
	#sp-fixed-menu ul li.sp_fixed_reserve_02 a {
		background: var(--pink-color);
	}
	#sp-fixed-menu ul li a:after {
		content: "";
		display: block;
		position: absolute;
		top: 50%;
		right: 14px;
		transform: translateY(-50%);
		width: 6px;
		height: 11px;
		background: url("../img/common/arrow_w.svg") no-repeat center center;
		background-size: cover;
	}
}
@media screen and (max-width: 414px) {
	.header_logo a {
		top: 14px;
		width: 270px;
		height: 32px;
  }
	#sp-fixed-menu ul li.sp_fixed_reserve_01 a, #sp-fixed-menu ul li.sp_fixed_reserve_02 a {
		font-size: 18px;
	}
}
/*-----------------------------------------------------
	midasi
------------------------------------------------------*/
.midasi_01, .midasi_02 {
	position: relative;
	z-index: 1;
	font-size: 48px;
	font-weight: 700;
	line-height: 1.3;
	text-align: center;
}
.midasi_01 span, .midasi_02 span {
  position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	z-index: -1;
	font-family: "Marcellus", serif;
	font-size: 200px;
	font-weight: 400;
	color: #F0E6F6;
	text-shadow: 0px 20px 30px rgba(0,0,0,0.1);
}
.midasi_02 span {
	color: #fff;
}
.midasi_03 {
	text-align: center;
}
.midasi_03 span {
	padding: 5px 10px;
	background: var(--green-color);
	border-radius: 10px;
	font-size: 60px;
	font-weight: 700;
	line-height: 1.3;
	color: #fff;
}
@media screen and (max-width: 1280px) {
	.midasi_01, .midasi_02 {
		font-size: 42px;
	}
	.midasi_01 span, .midasi_02 span {
		font-size: 15.625vw;
	}
}
@media screen and (max-width: 750px) {
	.midasi_01, .midasi_02 {
		font-size: 24px;
	}
	.midasi_01 span, .midasi_02 span {
		font-size: 18.667vw;
	}
	.midasi_03 span {
		font-size: 35px;
	}
}
/*-----------------------------------------------------
	ボタン
------------------------------------------------------*/
.link_more_01, .link_more_02 {
	display: inline-block;
	position: relative;
	max-width: 100%;
	padding: 35px 40px 35px 37px;
	background: var(--dark-color);
	border-radius: 100px;
	box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.10);
	font-size: 30px;
	font-weight: 700;
	line-height: 1;
	letter-spacing: 0.1em;
	color: #fff;
	text-align: center;
}
.link_more_01::after, .link_more_02::after {
	content: "";
	position: absolute;
	right: 20px;
	top: 50%;
	width: 12px;
	height: 22px;
	background: url("../img/common/arrow_white.svg") no-repeat center center;
	background-size: cover;
	transform: translateY(-50%);
	transition: all 0.3s ease;
}
.link_more_02 {
	padding: 31px 40px 31px 37px;
	background: #fff;
	border: 4px solid var(--dark-color);
	color: var(--dark-color);
}
.link_more_02::after {
	background: url("../img/common/arrow_pink.svg") no-repeat center center;
}
.link_more_03 {
	display: inline-block;
	position: relative;
	max-width: 100%;
	padding: 20px 37px 20px 48px;
	background: var(--dark-color);
	border-radius: 100px;
	box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.10);
	font-size: 20px;
	font-weight: 700;
	line-height: 1;
	letter-spacing: 0.1em;
	color: #fff;
	text-align: center;
}
.link_more_03::after {
	content: "";
	position: absolute;
	right: 20px;
	top: 50%;
	width: 9px;
	height: 16px;
	background: url("../img/common/arrow_white_small.svg") no-repeat center center;
	background-size: cover;
	transform: translateY(-50%);
	transition: all 0.3s ease;
}
@media screen and (max-width: 750px) {
	.link_more_01, .link_more_02 {
		padding: 30.5px 45px 30.5px 42px;
		border-radius: 87.5px;
		font-size: 26.5px;
	}
	.link_more_02 {
		padding: 27px 35px 27px 32px;
		border: 3.5px solid var(--dark-color);
	}
	.link_more_03 {
		padding: 15px 37px 15px 48px;
		font-size: 16px;
		line-height: 1.3;
	}
	.link_more_03::after {
		width: 12px;
		height: 22px;
		background: url("../img/common/arrow_white.svg") no-repeat center center;
		background-size: cover;
	}
}
@media screen and (max-width: 414px) {
	.link_more_01, .link_more_02 {
		width: 100%;
	}
	.link_more_03 {
		width: 100%;
		max-width: 100%;
	}
}

/*-----------------------------------------------------
	footer
------------------------------------------------------*/
footer {
	padding: 40px 20px;
  background: var(--main-color);
	text-align: center;
}
footer img {
	width: 534px;
	max-width: 100%;
	margin-bottom: 40px;
}
footer small {
	display: block;
	font-size: 12px;
	font-weight: 500;
	line-height: 1;
	color: #fff;
}
@media screen and (max-width: 750px) {
	footer {
		padding: 40px 20px 100px;
	}
}
/*-----------------------------------------------------
	others
------------------------------------------------------*/
.ani {
  visibility: hidden;
}
.tb {
	display: none !important;
}
.sp {
	display: none !important;
}

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------
	~750px SP
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 750px) {
	/*-----------------------------------------------------
		Elements
	------------------------------------------------------*/	
  img {
    max-width: 100%;
    height: auto;
  }
	/*-----------------------------------------------------
		Elements
	------------------------------------------------------*/
	body {
		word-wrap: break-word;
	}
	a[href^="tel:"] {
		pointer-events: auto;
	}
	/*-----------------------------------------------------
		others
	------------------------------------------------------*/
	.tb {
		display: block !important;
	}
	.pc {
		display: none !important;
	}
}

@media screen and (max-width: 414px) {
  .tb {
		display: none !important;
	}
  .sp {
		display: block !important;
	}
}
